
/*BEGIN button_1581509998842*/
#button_1581509998842 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(93, 31, 30) !important;}
/*END button_1581509998842*/
/*BEGIN button_1581510104673*/
#button_1581510104673 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 116) !important;}
/*END button_1581510104673*/
/*BEGIN button_1581510107102*/
#button_1581510107102 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(35, 31, 32) !important;}
/*END button_1581510107102*/
/*BEGIN gallery_1589908235832*/
#gallery_1589908235832 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1589908235832 .omw-gallery-container .col:nth-child(4n+1) { margin-left:0}
#gallery_1589908235832 .omw-gallery-container div.col span { background-color:rgba(0, 0, 0, 0.2); color:rgb(255, 255, 255); font-size:14px; font-family:Julius Sans One; font-weight:normal; font-style:normal; }
/*END gallery_1589908235832*/
/*BEGIN text_1582558363845*/
#builder-sections #text_1582558363845 {background-color:rgba(255, 255, 255, 0) !important; border-color:transparent !important;}
#builder-sections #text_1582558363845 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1582558363845 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1582558363845 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1582558363845 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1582558363845 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1582558363845*/
/*BEGIN text_1586962744742*/
#builder-sections #text_1586962744742 {background-color:rgba(255, 255, 255, 0) !important; border-color:transparent !important;}
#builder-sections #text_1586962744742 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1586962744742 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1586962744742 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1586962744742 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1586962744742 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1586962744742*/
/*BEGIN image_1662389651441*//*END image_1662389651441*/
/*BEGIN text_1662389651455*/
#builder-sections #text_1662389651455 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1662389651455 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1662389651455 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1662389651455 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1662389651455 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1662389651455 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1662389651455*/
/*BEGIN text_1662389651460*/
#builder-sections #text_1662389651460 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1662389651460 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1662389651460 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1662389651460 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1662389651460 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1662389651460 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1662389651460*/
/*BEGIN w_1662389834432*/
#builder-sections [idd='w_1662389834432'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1662389834432*/
/*BEGIN w_1662389856596*/
#builder-sections [idd='w_1662389856596'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1662389856596*/
/*BEGIN text_1662391126221*/
#builder-sections #text_1662391126221 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1662391126221 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1662391126221 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1662391126221 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1662391126221 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1662391126221 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1662391126221*/
/*BEGIN text_1662391226776*/
#builder-sections #text_1662391226776 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1662391226776 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1662391226776 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1662391226776 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1662391226776 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1662391226776 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1662391226776*/
/*BEGIN text_1662391132728*/
#builder-sections #text_1662391132728 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1662391132728 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1662391132728 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1662391132728 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1662391132728 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1662391132728 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1662391132728*/
/*BEGIN text_1662391126233*/
#builder-sections #text_1662391126233 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1662391126233 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1662391126233 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1662391126233 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1662391126233 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1662391126233 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1662391126233*/
/*BEGIN text_1662391126246*/
#builder-sections #text_1662391126246 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1662391126246 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1662391126246 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1662391126246 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1662391126246 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1662391126246 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1662391126246*/
/*BEGIN w_1662391458754*/
#builder-sections [idd='w_1662391458754'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1662391458754*/
/*BEGIN w_1662391464271*/
#builder-sections [idd='w_1662391464271'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1662391464271*/
/*BEGIN w_1662391437987*/
#builder-sections [idd='w_1662391437987'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1662391437987*/
/*BEGIN image_1662391565151*/
#builder-sections #image_1662391565151 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1662391565151*/
/*BEGIN button_1662391565155*//*END button_1662391565155*/
/*BEGIN image_1662391565166*/
#builder-sections #image_1662391565166 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1662391565166*/
/*BEGIN button_1662391565173*//*END button_1662391565173*/
/*BEGIN image_1662391565178*/
#builder-sections #image_1662391565178 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1662391565178*/
/*BEGIN button_1662391565182*//*END button_1662391565182*/
/*BEGIN w_1662393541094*//*END w_1662393541094*/
/*BEGIN w_1667486432172*/
#builder-sections [idd='w_1667486432172'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1667486432172*/
/*BEGIN w_1667486450587*/
#builder-sections [idd='w_1667486450587'] {background-color:var(--cor1) !important; }
/*END w_1667486450587*/
/*BEGIN w_1667486485771*/
#builder-sections [idd='w_1667486485771'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1667486485771*/
/*BEGIN w_1667486510840*/
#builder-sections [idd='w_1667486510840'] {background-color:var(--cor1) !important; }
/*END w_1667486510840*/
/*BEGIN w_1667486517821*/
#builder-sections [idd='w_1667486517821'] {background-color:var(--cor1) !important; }
/*END w_1667486517821*/
/*BEGIN w_1667486526995*/
#builder-sections [idd='w_1667486526995'] {background-color:var(--cor1) !important; }
/*END w_1667486526995*/
/*BEGIN w_1667486536898*/
#builder-sections [idd='w_1667486536898'] {background-color:var(--cor1) !important; }
/*END w_1667486536898*/
/*BEGIN slideshowlite_1667486637976*/
#slideshowlite_1667486637976 .uk-slidenav{color:rgba(0, 0, 0, 0) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1667486637976 .uk-slidenav:hover{opacity:0.6;color:rgba(0, 0, 0, 0) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1667486637976 .uk-slideshow-nav li a{border-color:rgba(0, 0, 0, 0);opacity:0.6;}
#slideshowlite_1667486637976 .uk-slideshow-nav li a:hover{opacity:1;background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1667486637976 .uk-slideshow-nav li a.uk-active{opacity:1;background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1667486637976 .caixaTitulos .slidelite_overlay_titulo{color:rgba(0, 0, 0, 0);font-size:40px;}
#slideshowlite_1667486637976 .caixaTitulos .slidelite_overlay_descricao{color:rgba(0, 0, 0, 0);font-size:18px;}
#slideshowlite_1667486637976 .caixaTitulos{background-color:transparent;}
#slideshowlite_1667486637976 .dummyVideoCover{background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1667486637976 .caixaTitulosBase:not(.fundoSolido){background-color:rgba(0, 0, 0, 0);}
/*END slideshowlite_1667486637976*/
/*BEGIN text_1662391313191*/
#builder-sections #text_1662391313191 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1662391313191 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1662391313191 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1662391313191 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1662391313191 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1662391313191 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1662391313191*/
/*BEGIN w_1667486593140*/
#builder-sections [idd='w_1667486593140'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1667486593140*/
/*BEGIN image_1667487116372*/
#builder-sections #image_1667487116372 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1667487116372*/
/*BEGIN w_1667487245951*/
#builder-sections [idd='w_1667487245951'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1667487245951*/
/*BEGIN image_1667487131839*/
#builder-sections #image_1667487131839 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1667487131839*/
/*BEGIN image_1667487141327*/
#builder-sections #image_1667487141327 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1667487141327*/
/*BEGIN w_1667487288900*/
#builder-sections [idd='w_1667487288900'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1667487288900*/
/*BEGIN w_1667486757323*/
#builder-sections [idd='w_1667486757323'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1667486757323*/
/*BEGIN w_1667487400799*/
#builder-sections [idd='w_1667487400799'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1667487400799*/
/*BEGIN w_1667487400804*/
#builder-sections [idd='w_1667487400804'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1667487400804*/
/*BEGIN w_1667487400808*/
#builder-sections [idd='w_1667487400808'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1667487400808*/
/*BEGIN w_1667487400816*/
#builder-sections [idd='w_1667487400816'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1667487400816*/
/*BEGIN w_1667487400821*/
#builder-sections [idd='w_1667487400821'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1667487400821*/
/*BEGIN gallery_1589989872035*/
#builder-sections #gallery_1589989872035 .omw-gallery-container div.col span {color:rgb(255, 255, 255) !important; background-color:rgba(0, 0, 0, 0.1) !important;}
#builder-sections #gallery_1589989872035 .omw-gallery-container div.col {border-color:var(--cor1) !important;}
#builder-sections #gallery_1589989872035 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1589989872035 .omw-gallery-container div.col {border:none !important;}
#gallery_1589989872035 .omw-gallery-container .col:nth-child(1n+1) { margin-left:0}
#gallery_1589989872035 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1589989872035 .omw-field-image img{ width:100%}
/*END gallery_1589989872035*/
/*BEGIN gallery_1589989942697*/
#builder-sections #gallery_1589989942697 .omw-gallery-container div.col span {color:rgb(255, 255, 255) !important; background-color:rgba(0, 0, 0, 0.1) !important;}
#builder-sections #gallery_1589989942697 .omw-gallery-container div.col {border-color:var(--cor1) !important;}
#builder-sections #gallery_1589989942697 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1589989942697 .omw-gallery-container div.col {border:none !important;}
#gallery_1589989942697 .omw-gallery-container .col:nth-child(1n+1) { margin-left:0}
#gallery_1589989942697 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1589989942697 .omw-field-image img{ width:100%}
/*END gallery_1589989942697*/
/*BEGIN gallery_1589989940510*/
#builder-sections #gallery_1589989940510 .omw-gallery-container div.col span {color:rgb(255, 255, 255) !important; background-color:rgba(0, 0, 0, 0.1) !important;}
#builder-sections #gallery_1589989940510 .omw-gallery-container div.col {border-color:var(--cor1) !important;}
#builder-sections #gallery_1589989940510 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1589989940510 .omw-gallery-container div.col {border:none !important;}
#gallery_1589989940510 .omw-gallery-container .col:nth-child(1n+1) { margin-left:0}
#gallery_1589989940510 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1589989940510 .omw-field-image img{ width:100%}
/*END gallery_1589989940510*/
/*BEGIN button_1582558565215*/
#builder-sections #button_1582558565215 .omw-custombutton button {color:rgb(255, 255, 255) !important; background-color:rgb(93, 31, 30) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1582558565215 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1582558565215 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
#builder-sections #button_1582558565215 .omw-custombutton button {font-family:Josefin Sans !important; font-weight:300 !important; font-style:normal !important;}
/*END button_1582558565215*/
/*BEGIN button_1582559136999*/
#builder-sections #button_1582559136999 .omw-custombutton button {color:rgb(255, 255, 255) !important; background-color:rgb(93, 31, 30) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1582559136999 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1582559136999 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
#builder-sections #button_1582559136999 .omw-custombutton button {font-family:Josefin Sans !important; font-weight:300 !important; font-style:normal !important;}
/*END button_1582559136999*/
/*BEGIN button_1582559138764*/
#builder-sections #button_1582559138764 .omw-custombutton button {color:rgb(255, 255, 255) !important; background-color:rgb(93, 31, 30) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1582559138764 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1582559138764 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
#builder-sections #button_1582559138764 .omw-custombutton button {font-family:Josefin Sans !important; font-weight:300 !important; font-style:normal !important;}
/*END button_1582559138764*/
/*BEGIN button_1662391126249*/
#builder-sections #button_1662391126249 .omw-custombutton button {color:rgb(255, 255, 255) !important; background-color:rgb(93, 31, 30) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1662391126249 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1662391126249 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
#builder-sections #button_1662391126249 .omw-custombutton button {font-family:Josefin Sans !important; font-weight:300 !important; font-style:normal !important;}
/*END button_1662391126249*/
/*BEGIN button_1662391126239*/
#builder-sections #button_1662391126239 .omw-custombutton button {color:rgb(255, 255, 255) !important; background-color:rgb(93, 31, 30) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1662391126239 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1662391126239 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
#builder-sections #button_1662391126239 .omw-custombutton button {font-family:Josefin Sans !important; font-weight:300 !important; font-style:normal !important;}
/*END button_1662391126239*/
/*BEGIN button_1662391126225*/
#builder-sections #button_1662391126225 .omw-custombutton button {color:rgb(255, 255, 255) !important; background-color:rgb(93, 31, 30) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1662391126225 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1662391126225 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
#builder-sections #button_1662391126225 .omw-custombutton button {font-family:Josefin Sans !important; font-weight:300 !important; font-style:normal !important;}
/*END button_1662391126225*/
/*BEGIN text_1582558352084*/
#builder-sections #text_1582558352084 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1582558352084 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1582558352084 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1582558352084 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1582558352084 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1582558352084 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1582558352084*/
/*BEGIN text_1582559016780*/
#builder-sections #text_1582559016780 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1582559016780 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1582559016780 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1582559016780 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1582559016780 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1582559016780 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1582559016780*/
/*BEGIN text_1582559018787*/
#builder-sections #text_1582559018787 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1582559018787 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1582559018787 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1582559018787 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1582559018787 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1582559018787 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1582559018787*/
/*BEGIN text_1662391311180*/
#builder-sections #text_1662391311180 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1662391311180 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1662391311180 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1662391311180 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1662391311180 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1662391311180 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1662391311180*/
/*BEGIN text_1662391224827*/
#builder-sections #text_1662391224827 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1662391224827 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1662391224827 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1662391224827 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1662391224827 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1662391224827 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1662391224827*/
/*BEGIN text_1662391130740*/
#builder-sections #text_1662391130740 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1662391130740 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1662391130740 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1662391130740 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1662391130740 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1662391130740 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1662391130740*/
/*BEGIN gallery_1737554149223_86058632041*/
#builder-sections #gallery_1737554149223_86058632041 .omw-gallery-container div.col span {color:rgb(255, 255, 255) !important; background-color:rgba(0, 0, 0, 0.1) !important;}
#builder-sections #gallery_1737554149223_86058632041 .omw-gallery-container div.col {border-color:var(--cor1) !important;}
#builder-sections #gallery_1737554149223_86058632041 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1737554149223_86058632041 .omw-gallery-container div.col {border:none !important;}
#gallery_1737554149223_86058632041 .omw-gallery-container .col:nth-child(1n+1) { margin-left:0}
#gallery_1737554149223_86058632041 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1737554149223_86058632041 .omw-field-image img{ width:100%}
#gallery_1737554149223_86058632041 .omw-field-image .omw-field-description { position: absolute; left: 0; right: 0; top: 0; bottom:0}
/*END gallery_1737554149223_86058632041*/
/*BEGIN gallery_1737554149245_25028804210*/
#builder-sections #gallery_1737554149245_25028804210 .omw-gallery-container div.col span {color:rgb(255, 255, 255) !important; background-color:rgba(0, 0, 0, 0.1) !important;}
#builder-sections #gallery_1737554149245_25028804210 .omw-gallery-container div.col {border-color:var(--cor1) !important;}
#builder-sections #gallery_1737554149245_25028804210 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1737554149245_25028804210 .omw-gallery-container div.col {border:none !important;}
#gallery_1737554149245_25028804210 .omw-gallery-container .col:nth-child(1n+1) { margin-left:0}
#gallery_1737554149245_25028804210 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1737554149245_25028804210 .omw-field-image img{ width:100%}
#gallery_1737554149245_25028804210 .omw-field-image .omw-field-description { position: absolute; left: 0; right: 0; top: 0; bottom:0}
/*END gallery_1737554149245_25028804210*/
/*BEGIN gallery_1737554149280_87783149991*/
#builder-sections #gallery_1737554149280_87783149991 .omw-gallery-container div.col span {color:rgb(255, 255, 255) !important; background-color:rgba(0, 0, 0, 0.1) !important;}
#builder-sections #gallery_1737554149280_87783149991 .omw-gallery-container div.col {border-color:var(--cor1) !important;}
#builder-sections #gallery_1737554149280_87783149991 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1737554149280_87783149991 .omw-gallery-container div.col {border:none !important;}
#gallery_1737554149280_87783149991 .omw-gallery-container .col:nth-child(1n+1) { margin-left:0}
#gallery_1737554149280_87783149991 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1737554149280_87783149991 .omw-field-image img{ width:100%}
#gallery_1737554149280_87783149991 .omw-field-image .omw-field-description { position: absolute; left: 0; right: 0; top: 0; bottom:0}
/*END gallery_1737554149280_87783149991*/
/*BEGIN w_1662391492843*/
#builder-sections [idd='w_1662391492843'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1662391492843*/
/*BEGIN gallery_1589989808922*/
#builder-sections #gallery_1589989808922 .omw-gallery-container div.col span {color:rgb(255, 255, 255) !important; background-color:rgba(0, 0, 0, 0.2) !important;}
#builder-sections #gallery_1589989808922 .omw-gallery-container div.col {border-color:rgb(255, 255, 255) !important;}
#builder-sections #gallery_1589989808922 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1589989808922 .omw-gallery-container div.col {border-left:5px solid rgb(255, 255, 255) !important;}
#builder-sections #gallery_1589989808922 .omw-gallery-container div.col {border-right:5px solid rgb(255, 255, 255) !important;}
#builder-sections #gallery_1589989808922 .omw-gallery-container div.col {border-top:5px solid rgb(255, 255, 255) !important;}
#builder-sections #gallery_1589989808922 .omw-gallery-container div.col {border-bottom:5px solid rgb(255, 255, 255) !important;}
#gallery_1589989808922 .omw-gallery-container .col:nth-child(4n+1) { margin-left:0}
#gallery_1589989808922 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1589989808922 .omw-field-image img{ width:100%}
#gallery_1589989808922 .omw-field-image .omw-field-description { position: absolute; left: 0; right: 0; top: 0; bottom:0}
/*END gallery_1589989808922*/
/*BEGIN gallery_1662390982147*/
#builder-sections #gallery_1662390982147 .omw-gallery-container div.col span {color:rgb(255, 255, 255) !important; background-color:rgba(0, 0, 0, 0.2) !important;}
#builder-sections #gallery_1662390982147 .omw-gallery-container div.col {border-color:rgb(255, 255, 255) !important;}
#builder-sections #gallery_1662390982147 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1662390982147 .omw-gallery-container div.col {border-left:5px solid rgb(255, 255, 255) !important;}
#builder-sections #gallery_1662390982147 .omw-gallery-container div.col {border-right:5px solid rgb(255, 255, 255) !important;}
#builder-sections #gallery_1662390982147 .omw-gallery-container div.col {border-top:5px solid rgb(255, 255, 255) !important;}
#builder-sections #gallery_1662390982147 .omw-gallery-container div.col {border-bottom:5px solid rgb(255, 255, 255) !important;}
#gallery_1662390982147 .omw-gallery-container .col:nth-child(4n+1) { margin-left:0}
#gallery_1662390982147 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1662390982147 .omw-field-image img{ width:100%}
#gallery_1662390982147 .omw-field-image .omw-field-description { position: absolute; left: 0; right: 0; top: 0; bottom:0}
/*END gallery_1662390982147*/
/*BEGIN gallery_1737554206788_39422701737*/
#builder-sections #gallery_1737554206788_39422701737 .omw-gallery-container div.col span {color:var(--cor2) !important; background-color:rgba(28, 33, 41, 0.3) !important;}
#builder-sections #gallery_1737554206788_39422701737 .omw-gallery-container div.col {border-color:var(--cor2) !important;}
#builder-sections #gallery_1737554206788_39422701737 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1737554206788_39422701737 .omw-gallery-container div.col {border:none !important;}
#gallery_1737554206788_39422701737 .omw-gallery-container .col:nth-child(1n+1) { margin-left:0}
#gallery_1737554206788_39422701737 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1737554206788_39422701737 .omw-field-image img{ width:100%}
#gallery_1737554206788_39422701737 .omw-field-image .omw-field-description { position: absolute; left: 0; right: 0; top: 0; bottom:0}
/*END gallery_1737554206788_39422701737*/
/*BEGIN text_1737554206796_83726437134*/
#builder-sections #text_1737554206796_83726437134 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1737554206796_83726437134 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1737554206796_83726437134 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1737554206796_83726437134 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1737554206796_83726437134 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1737554206796_83726437134 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1737554206796_83726437134*/
/*BEGIN gallery_1737554206818_26920075177*/
#builder-sections #gallery_1737554206818_26920075177 .omw-gallery-container div.col span {color:var(--cor2) !important; background-color:rgba(28, 33, 41, 0.3) !important;}
#builder-sections #gallery_1737554206818_26920075177 .omw-gallery-container div.col {border-color:var(--cor2) !important;}
#builder-sections #gallery_1737554206818_26920075177 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1737554206818_26920075177 .omw-gallery-container div.col {border:none !important;}
#gallery_1737554206818_26920075177 .omw-gallery-container .col:nth-child(1n+1) { margin-left:0}
#gallery_1737554206818_26920075177 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1737554206818_26920075177 .omw-field-image img{ width:100%}
#gallery_1737554206818_26920075177 .omw-field-image .omw-field-description { position: absolute; left: 0; right: 0; top: 0; bottom:0}
/*END gallery_1737554206818_26920075177*/
/*BEGIN text_1737554206825_91375853165*/
#builder-sections #text_1737554206825_91375853165 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1737554206825_91375853165 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1737554206825_91375853165 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1737554206825_91375853165 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1737554206825_91375853165 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1737554206825_91375853165 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1737554206825_91375853165*/
/*BEGIN gallery_1737554206855_89817906783*/
#builder-sections #gallery_1737554206855_89817906783 .omw-gallery-container div.col span {color:var(--cor2) !important; background-color:rgba(28, 33, 41, 0.3) !important;}
#builder-sections #gallery_1737554206855_89817906783 .omw-gallery-container div.col {border-color:var(--cor2) !important;}
#builder-sections #gallery_1737554206855_89817906783 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1737554206855_89817906783 .omw-gallery-container div.col {border:none !important;}
#gallery_1737554206855_89817906783 .omw-gallery-container .col:nth-child(1n+1) { margin-left:0}
#gallery_1737554206855_89817906783 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1737554206855_89817906783 .omw-field-image img{ width:100%}
#gallery_1737554206855_89817906783 .omw-field-image .omw-field-description { position: absolute; left: 0; right: 0; top: 0; bottom:0}
/*END gallery_1737554206855_89817906783*/
/*BEGIN text_1737554206861_52674593193*/
#builder-sections #text_1737554206861_52674593193 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1737554206861_52674593193 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1737554206861_52674593193 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1737554206861_52674593193 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1737554206861_52674593193 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1737554206861_52674593193 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1737554206861_52674593193*/
/*BEGIN text_1737554206804_36484073841*/
#builder-sections #text_1737554206804_36484073841 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1737554206804_36484073841 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1737554206804_36484073841 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1737554206804_36484073841 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1737554206804_36484073841 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1737554206804_36484073841 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1737554206804_36484073841*/
/*BEGIN text_1737554206833_72087145855*/
#builder-sections #text_1737554206833_72087145855 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1737554206833_72087145855 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1737554206833_72087145855 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1737554206833_72087145855 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1737554206833_72087145855 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1737554206833_72087145855 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1737554206833_72087145855*/
/*BEGIN text_1737554149252_44501887488*/
#builder-sections #text_1737554149252_44501887488 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1737554149252_44501887488 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1737554149252_44501887488 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1737554149252_44501887488 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1737554149252_44501887488 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1737554149252_44501887488 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1737554149252_44501887488*/
/*BEGIN text_1737554149287_49601594769*/
#builder-sections #text_1737554149287_49601594769 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1737554149287_49601594769 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1737554149287_49601594769 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1737554149287_49601594769 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1737554149287_49601594769 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1737554149287_49601594769 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1737554149287_49601594769*/
/*BEGIN text_1737554206868_934867622*/
#builder-sections #text_1737554206868_934867622 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1737554206868_934867622 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1737554206868_934867622 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1737554206868_934867622 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1737554206868_934867622 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1737554206868_934867622 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1737554206868_934867622*/
/*BEGIN w_1737554193424_1120473430*/
#builder-sections [idd='w_1737554193424_1120473430'] {background-color:var(--cor2) !important; }
/*END w_1737554193424_1120473430*/
/*BEGIN w_1737554193410_64479865951*/
#builder-sections [idd='w_1737554193410_64479865951'] {background-color:var(--cor2) !important; }
/*END w_1737554193410_64479865951*/
/*BEGIN text_1737554149232_81452940317*/
#builder-sections #text_1737554149232_81452940317 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1737554149232_81452940317 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1737554149232_81452940317 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1737554149232_81452940317 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1737554149232_81452940317 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1737554149232_81452940317 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1737554149232_81452940317*/
/*BEGIN w_1737554111714_50846626833*/
#builder-sections [idd='w_1737554111714_50846626833'] {background-color:var(--cor2) !important; }
/*END w_1737554111714_50846626833*/
/*BEGIN button_1737554606265_6743191825*/
#builder-sections #button_1737554606265_6743191825 .omw-custombutton button {color:rgb(255, 255, 255) !important; background-color:rgb(93, 31, 30) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1737554606265_6743191825 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1737554606265_6743191825 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
#builder-sections #button_1737554606265_6743191825 .omw-custombutton button {font-family:Josefin Sans !important; font-weight:300 !important; font-style:normal !important;}
/*END button_1737554606265_6743191825*/
/*BEGIN button_1737554631089_73871551142*/
#builder-sections #button_1737554631089_73871551142 .omw-custombutton button {color:rgb(255, 255, 255) !important; background-color:rgb(93, 31, 30) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1737554631089_73871551142 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1737554631089_73871551142 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
#builder-sections #button_1737554631089_73871551142 .omw-custombutton button {font-family:Josefin Sans !important; font-weight:300 !important; font-style:normal !important;}
/*END button_1737554631089_73871551142*/
/*BEGIN button_1737554635778_44209652173*/
#builder-sections #button_1737554635778_44209652173 .omw-custombutton button {color:rgb(255, 255, 255) !important; background-color:rgb(93, 31, 30) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1737554635778_44209652173 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1737554635778_44209652173 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
#builder-sections #button_1737554635778_44209652173 .omw-custombutton button {font-family:Josefin Sans !important; font-weight:300 !important; font-style:normal !important;}
/*END button_1737554635778_44209652173*/
/*BEGIN button_1737554206811_55452800112*/
#builder-sections #button_1737554206811_55452800112 .omw-custombutton button {color:rgb(255, 255, 255) !important; background-color:rgb(93, 31, 30) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1737554206811_55452800112 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1737554206811_55452800112 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
#builder-sections #button_1737554206811_55452800112 .omw-custombutton button {font-family:Josefin Sans !important; font-weight:300 !important; font-style:normal !important;}
/*END button_1737554206811_55452800112*/
/*BEGIN button_1737554567009_25220306358*/
#builder-sections #button_1737554567009_25220306358 .omw-custombutton button {color:rgb(255, 255, 255) !important; background-color:rgb(93, 31, 30) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1737554567009_25220306358 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1737554567009_25220306358 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
#builder-sections #button_1737554567009_25220306358 .omw-custombutton button {font-family:Josefin Sans !important; font-weight:300 !important; font-style:normal !important;}
/*END button_1737554567009_25220306358*/

/*BEGIN button_1737554573256_94608697294*/
#builder-sections #button_1737554573256_94608697294 .omw-custombutton button {color:rgb(255, 255, 255) !important; background-color:rgb(93, 31, 30) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1737554573256_94608697294 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1737554573256_94608697294 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
#builder-sections #button_1737554573256_94608697294 .omw-custombutton button {font-family:Josefin Sans !important; font-weight:300 !important; font-style:normal !important;}

/*END button_1737554573256_94608697294*/
